import { normalizeDates as u } from "./_lib/normalizeDates.js";
import { startOfQuarter as t } from "./startOfQuarter.js";
function c(e, a, r) {
  const [f, m] = u(
    r == null ? void 0 : r.in,
    e,
    a
  );
  return +t(f) == +t(m);
}
export {
  c as default,
  c as isSameQuarter
};
